:root, [data-bs-theme=light] {
  --bs-primary: #121212;
  --bs-primary-rgb: 18,18,18;
  --bs-primary-text-emphasis: #070707;
  --bs-primary-bg-subtle: #D0D0D0;
  --bs-primary-border-subtle: #A0A0A0;
  --bs-secondary: #077018;
  --bs-secondary-rgb: 7,112,24;
  --bs-secondary-text-emphasis: #032D0A;
  --bs-secondary-bg-subtle: #CDE2D1;
  --bs-secondary-border-subtle: #9CC6A3;
  --bs-success: #09a223;
  --bs-success-rgb: 9,162,35;
  --bs-success-text-emphasis: #04410E;
  --bs-success-bg-subtle: #CEECD3;
  --bs-success-border-subtle: #9DDAA7;
  --bs-info: #3a2c5f;
  --bs-info-rgb: 58,44,95;
  --bs-info-text-emphasis: #171226;
  --bs-info-bg-subtle: #D8D5DF;
  --bs-info-border-subtle: #B0ABBF;
  --bs-warning: #f2f2f2;
  --bs-warning-rgb: 242,242,242;
  --bs-warning-text-emphasis: #616161;
  --bs-warning-bg-subtle: #FCFCFC;
  --bs-warning-border-subtle: #FAFAFA;
  --bs-danger: #a94442;
  --bs-danger-rgb: 169,68,66;
  --bs-danger-text-emphasis: #441B1A;
  --bs-danger-bg-subtle: #EEDAD9;
  --bs-danger-border-subtle: #DDB4B3;
  --bs-light: #f2f2f2;
  --bs-light-rgb: 242,242,242;
  --bs-light-text-emphasis: #616161;
  --bs-light-bg-subtle: #FCFCFC;
  --bs-light-border-subtle: #FAFAFA;
  --bs-body-font-family: OpenSans;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #121212;
  --bs-btn-border-color: #121212;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0F0F0F;
  --bs-btn-hover-border-color: #0E0E0E;
  --bs-btn-focus-shadow-rgb: 219,219,219;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0E0E0E;
  --bs-btn-active-border-color: #0E0E0E;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #121212;
  --bs-btn-disabled-border-color: #121212;
}

.btn-outline-primary {
  --bs-btn-color: #121212;
  --bs-btn-border-color: #121212;
  --bs-btn-focus-shadow-rgb: 18,18,18;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #121212;
  --bs-btn-hover-border-color: #121212;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #121212;
  --bs-btn-active-border-color: #121212;
  --bs-btn-disabled-color: #121212;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #121212;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #077018;
  --bs-btn-border-color: #077018;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #065F14;
  --bs-btn-hover-border-color: #065A13;
  --bs-btn-focus-shadow-rgb: 218,234,220;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #065A13;
  --bs-btn-active-border-color: #055412;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #077018;
  --bs-btn-disabled-border-color: #077018;
}

.btn-outline-secondary {
  --bs-btn-color: #077018;
  --bs-btn-border-color: #077018;
  --bs-btn-focus-shadow-rgb: 7,112,24;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #077018;
  --bs-btn-hover-border-color: #077018;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #077018;
  --bs-btn-active-border-color: #077018;
  --bs-btn-disabled-color: #077018;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #077018;
}

.btn-success {
  --bs-btn-color: #000000;
  --bs-btn-bg: #09a223;
  --bs-btn-border-color: #09a223;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #2EB044;
  --bs-btn-hover-border-color: #22AB39;
  --bs-btn-focus-shadow-rgb: 1,24,5;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #3AB54F;
  --bs-btn-active-border-color: #22AB39;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #09a223;
  --bs-btn-disabled-border-color: #09a223;
}

.btn-outline-success {
  --bs-btn-color: #09a223;
  --bs-btn-border-color: #09a223;
  --bs-btn-focus-shadow-rgb: 9,162,35;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #09a223;
  --bs-btn-hover-border-color: #09a223;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #09a223;
  --bs-btn-active-border-color: #09a223;
  --bs-btn-disabled-color: #09a223;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #09a223;
}

.btn-info {
  --bs-btn-color: #fff;
  --bs-btn-bg: #3a2c5f;
  --bs-btn-border-color: #3a2c5f;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #312551;
  --bs-btn-hover-border-color: #2E234C;
  --bs-btn-focus-shadow-rgb: 225,223,231;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #2E234C;
  --bs-btn-active-border-color: #2C2147;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #3a2c5f;
  --bs-btn-disabled-border-color: #3a2c5f;
}

.btn-outline-info {
  --bs-btn-color: #3a2c5f;
  --bs-btn-border-color: #3a2c5f;
  --bs-btn-focus-shadow-rgb: 58,44,95;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3a2c5f;
  --bs-btn-hover-border-color: #3a2c5f;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3a2c5f;
  --bs-btn-active-border-color: #3a2c5f;
  --bs-btn-disabled-color: #3a2c5f;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #3a2c5f;
}

.btn-warning {
  --bs-btn-color: #000000;
  --bs-btn-bg: #f2f2f2;
  --bs-btn-border-color: #f2f2f2;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #F4F4F4;
  --bs-btn-hover-border-color: #F3F3F3;
  --bs-btn-focus-shadow-rgb: 36,36,36;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #F5F5F5;
  --bs-btn-active-border-color: #F3F3F3;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #f2f2f2;
  --bs-btn-disabled-border-color: #f2f2f2;
}

.btn-outline-warning {
  --bs-btn-color: #f2f2f2;
  --bs-btn-border-color: #f2f2f2;
  --bs-btn-focus-shadow-rgb: 242,242,242;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #f2f2f2;
  --bs-btn-hover-border-color: #f2f2f2;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #f2f2f2;
  --bs-btn-active-border-color: #f2f2f2;
  --bs-btn-disabled-color: #f2f2f2;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #f2f2f2;
}

.btn-danger {
  --bs-btn-color: #fff;
  --bs-btn-bg: #a94442;
  --bs-btn-border-color: #a94442;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #903A38;
  --bs-btn-hover-border-color: #873635;
  --bs-btn-focus-shadow-rgb: 242,227,227;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #873635;
  --bs-btn-active-border-color: #7F3332;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #a94442;
  --bs-btn-disabled-border-color: #a94442;
}

.btn-outline-danger {
  --bs-btn-color: #a94442;
  --bs-btn-border-color: #a94442;
  --bs-btn-focus-shadow-rgb: 169,68,66;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #a94442;
  --bs-btn-hover-border-color: #a94442;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #a94442;
  --bs-btn-active-border-color: #a94442;
  --bs-btn-disabled-color: #a94442;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #a94442;
}

.btn-light {
  --bs-btn-color: #000000;
  --bs-btn-bg: #f2f2f2;
  --bs-btn-border-color: #f2f2f2;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #CECECE;
  --bs-btn-hover-border-color: #C2C2C2;
  --bs-btn-focus-shadow-rgb: 36,36,36;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #C2C2C2;
  --bs-btn-active-border-color: #B6B6B6;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #f2f2f2;
  --bs-btn-disabled-border-color: #f2f2f2;
}

.btn-outline-light {
  --bs-btn-color: #f2f2f2;
  --bs-btn-border-color: #f2f2f2;
  --bs-btn-focus-shadow-rgb: 242,242,242;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #f2f2f2;
  --bs-btn-hover-border-color: #f2f2f2;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #f2f2f2;
  --bs-btn-active-border-color: #f2f2f2;
  --bs-btn-disabled-color: #f2f2f2;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #f2f2f2;
}

